html[dir="rtl"] .page_header .col-logo {
  margin-right: 0;
  margin-left: auto;
}

html[dir="rtl"] .secondary_header h5,
html[dir="rtl"] .secondary_header .h5 {
  margin: 0 0 0 24px;
}

html[dir="rtl"] .secondary_header .cta .btn {
  margin-right: 16px;
  margin-left: 0;
}

html[dir="rtl"] .secondary_header .cta .btn:first-child {
  margin-right: 0;
}

html[dir="rtl"] .secondary_header .ms-auto {
  margin-right: auto !important;
  margin-left: 0 !important;
}

html[dir="rtl"] ul.list-style-tick {
  padding-right: 0;
}

html[dir="rtl"] ul.list-style-tick li {
  padding-right: 32px;
  padding-left: 0;
}

html[dir="rtl"] ul.list-style-tick li::before {
  right: 0;
  left: auto;
}

html[dir="rtl"] .saying_carousel .item {
  text-align: right;
}

html[dir="rtl"] .saying_carousel .slick-prev {
  right: auto;
  left: calc(50% - 76px);
}

html[dir="rtl"] .saying_carousel .slick-next {
  right: calc(50% - 76px);
  left: auto;
}

html[dir="rtl"] .bring_best_sec .img_wrapper .thumbnail_img {
  right: 0;
  left: auto;
}

html[dir="rtl"] .bring_best_sec .img_wrapper .mobile_img {
  right: auto;
  left: -20px;
}

@media screen and (max-width: 767px) {
  html[dir="rtl"] .secondary_header h5,
  html[dir="rtl"] .secondary_header .h5 {
    margin: 0 auto 16px;
  }

  html[dir="rtl"] .bring_best_sec .img_wrapper .mobile_img {
    left: 0;
  }
}

@media screen and (max-width: 369px) {
  html[dir="rtl"] .secondary_header .cta .btn {
    margin-right: 10px;
    margin-left: 0;
  }

  html[dir="rtl"] .secondary_header .cta .btn:first-child {
    margin-right: 0;
  }
}
